.contenido-right-colum > .contenido-right-colum{background-color:#fff;margin:5px 0px;}
#banner_list > a > img{margin:3px 0px;}
.contenido-right-colum p{padding:3px 0;}
.contenido-right-colum p img{width:100%;}
.right-panel{background-color:#f1f1f1;position:absolute;top:0;right:0px;width:240px;height:auto;display:none;}
.right-panel-open{background-color:#f1f1f1; /*-webkit-animation:panel-open-right 0.5s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation:panel-open-right 0.5s;animation-timing-function:ease;animation-fill-mode:forwards;*/z-index:9;display:block !important;overflow-x: hidden;position: fixed;}
@-webkit-keyframes panel-open-right{from{right:-100%;}
to{right:0;}
}
@keyframes panel-open-right{from{right:-100%;}
to{right:0;}
}
.right-panel-close{right:-100%;-webkit-animation:right-panel-close 0.5s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation:right-panel-close 0.5s;animation-timing-function:ease;animation-fill-mode:forwards;z-index:9;}
#img_x>img{padding:12px;}
#botones-menu-derecho{display:block;float:left;width:100%;}
#botones-menu-derecho>.header-carro-compra,
#botones-menu-derecho>.header-carro-cotiza{float:left;height:31px;margin:5px;width:calc(98% - 5px);}
#botones-menu-derecho>.header-carro-compra>a>p,
#botones-menu-derecho>.header-carro-cotiza>a>p{text-align:-webkit-center;text-align:center;}
#img_x{width:37px;margin:14px 17px 2px 156px;}
@-webkit-keyframes right-panel-close{from{right:0;}
to{right:-100%;}
}
@keyframes right-panel-close{from{right:0;}
to{right:-100%;}
}
@media print{.contenido-right-colum{display:none;}
}